@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; background:#000  url('../inc/rotator.php') 0 0 fixed no-repeat;
background-size:cover; -icab-background-size:cover; -khtml-background-size:cover; -moz-background-size:cover; -webkit-background-size:cover;
height:100%; width:100%;}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eee;
}


h1 { text-align:left; color:#7d4199; font-size:16px; font-weight:bold; margin:6px 0;}
h2 { text-align:left; color:#8b49aa; font-size:13px; font-weight:bold; margin:6px 0;}

p {text-align:left; margin-bottom:15px; line-height:1.3; }
p.contact {text-align:left; margin-bottom:9px; padding-left:3px; font-size:11px;}

img.pic {margin:0 0 9px 6px; }


#container {min-height:100%; position:relative; margin:0;}

#header {display:block; height:60px;}
.topgap {display:block; height:15px; }
.small {text-align:left; font-size:10px;}
.mediatitle {text-align:left; margin-top:20px; font-size:12px;}

#footer {margin:0 auto; padding-bottom:60px; display:block; padding-top:2px; width:1200px;}
.foottxt {font-size:10px; color:#6f6f6f;}
.foottxt-r {font-size:11px; color:#eee;}


ul {padding:6px 12px 9px 12px; margin:0 9px;}
li {list-style-type:square; text-align:left; padding-left:6px; padding-bottom:9px; color:#6f6f6f; }


input {background-color:#222; border:1px solid #eee; height:22px; color:#fff; padding:0 5px;}
input:focus {background-color:#000; border:1px solid #7d4199; color:#fff;}
textarea {background-color:#222; border:1px solid #eee; color:#fff; padding:0 5px;}
textarea:focus {background-color:#000; border:1px solid #7d4199; color:#fff;}
input.btn { text-align:center; background-color:#7d4199; border:1px solid #000; height:36px; padding:5px 20px; margin:0; color:#fff; font-weight:bold; border-radius:9px;}
input.btn:hover {background-color:#fff; border:1px solid #000; color:#7d4199;}




a:link, a:visited {color:#fff; text-decoration:underline;}
a:hover {color:#7d4199;}

 a.lcolnav:link, a.lcolnav:visited {
 	display:block;
	text-align:center;
	color:#eee;
	width:170px;
	font-weight:normal;
	padding:9px 0;
	text-decoration:none;
	background-color:#232323;
	border:2px solid #222;
	margin:0;
}

a.lcolnav:hover {background-color:#7d4199;}
	
a.fbnav:link, a.fbnav:visited {
 	display:block;
	text-align:left;
	color:#eee;
	width:158px;
	height:24px;
	font-weight:normal;
	padding:12px 0 0 12px;
	text-decoration:none;
	background:#232323 url(../graphics/Facebook.gif) right no-repeat;
	border:2px solid #222;
	margin:0;
}
a.fbnav:hover {background-color:#7d4199;}
a.ytnav:link, a.ytnav:visited {
 	display:block;
	text-align:left;
	color:#eee;
	width:158px;
	height:24px;
	font-weight:normal;
	padding:12px 0 0 12px;
	text-decoration:none;
	background:#232323 url(../graphics/YouTube.gif) right no-repeat;
	border:2px solid #222;
	margin:0;
}
a.ytnav:hover {background-color:#7d4199;}
a.scnav:link, a.scnav:visited {
 	display:block;
	text-align:left;
	color:#eee;
	width:158px;
	height:24px;
	font-weight:normal;
	padding:12px 0 0 12px;
	text-decoration:none;
	background:#232323 url(../graphics/soundcloud.gif) right no-repeat;
	border:2px solid #222;
	margin:0;
}
a.scnav:hover {background-color:#7d4199;}




 a.movienav:link, a.movienav:visited {
 	display:block;
	text-align:center;
	color:#eee;
	width:244px;
	font-weight:normal;
	padding:6px 0;
	text-decoration:none;
	background-color:#232323;
	border:2px solid #222;
	margin:0;
}

a.movienav:hover {background-color:#7d4199;}



a.mathlink:link, a.mathlink:visited {color:#eee; font-size:9px; text-decoration:none;}
a.mathlink:hover {text-decoration:underline;}

a.mathlink2:link, a.mathlink2:visited, a.mathlink2:hover {color:#111; font-size:3px; text-decoration:none;}

a.footlink:link, a.footlink:visited {color:#6f6f6f; font-size:10px; text-decoration:none;}
a.footlink:hover {text-decoration:underline;}

a.mainnav, a.mainnav:link, a.mainnav:visited {
 	display:block;
	text-align:center;
	color:#eee;
	width:240px;
	font-weight:normal;
	padding:9px 0;
	text-decoration:none;
	background-color:#232323;
	border:2px solid #222;
	margin:3px 0;
}

a.mainnav:hover {
	text-decoration:none;
	color:#fff;
	background-color:#7d4199;
}

/* -- drop menu style -- */


.chromestyle{
width: 99%;
font-weight: bold;
text-align:right;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0px;
border: 1px solid #000; /*THEME CHANGE HERE*/
border-bottom-width: 0;
border-top-width:0;
font:normal 13px Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: #232323;
width: 244px;
visibility: hidden;
text-align:left;
background:rgba(41, 146, 177, .9);
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #000; /*THEME CHANGE HERE*/
padding:9px 4px 9px 12px;
text-decoration: none;
color: #fff;
background-color: #232323;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color:#fff;
background-color: #7d4199;
}